    .form-upload-multiple {
        width: 100%;
        /* max-width: 500px;
        margin: 0 auto; */
    }

    .upload-area {
        width: 100%;
        height: 130px;
        border: 2px dashed #aaa;
        border-radius: 5px;
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
        text-align: center;
        color: #666;
        font-size: 16px;
        transition: border 0.3s ease;
        flex-direction: column;
    }

    .upload-area:hover {
        border-color: #1a0d36;
        cursor: pointer;
    }

    .upload-icon {
        margin-bottom: 10px;
    }

    .upload-icon-img {
        font-size: 30px;
        color: #134779;
    }

    .upload-label {
        font-size: 16px;
        font-weight: bold;
        margin-bottom: 10px;
        color: #333;
    }

    .jfUpload-heading {
        font-size: 14px;
    }

    .forDesktop {
        display: block;
    }

    .forMobile {
        display: none;
    }

    @media (max-width: 767px) {
        .forDesktop {
            display: none;
        }

        .forMobile {
            display: block;
        }
    }

    .fileNames {
        margin-top: 15px;
        font-size: 14px;
        color: #333;
    }

    #fileInput {
        /* display: none; */
    }

    #fileInput-error{
        position: relative;
        right: 0;
        bottom: 22px;
    }

    .custom-select {
        position: relative;
    }

    .custom-select select {
        display: none;
    }

    .select-selected {
        background-color: #eaeff3;
    }

    .select-selected:after {
        position: absolute;
        content: "";
        top: 27px;
        right: 15px;
        width: 0;
        height: 0;
        border: 6px solid transparent;
        border-color: #1a0d36 transparent transparent transparent;
    }

    .select-selected.select-arrow-active:after {
        border-color: transparent transparent #1a0d36 transparent;
        top: 18px;
    }

    .select-items div,
    .select-selected {
        color: #2b2b2b;
        padding: 11px 16px;
        cursor: pointer;
        user-select: none;
        height: 3.5rem;
        display: flex;
        align-items: center;
        border-radius: 5px;
    }

    .select-items {
        position: absolute;
        background-color: #eaeff3;
        top: 100%;
        left: 0;
        right: 0;
        z-index: 99;
    }

    .select-hide {
        display: none;
    }

    .select-items div:hover,
    .same-as-selected {
        background-color: rgba(0, 0, 0, 0.1);
    }

    .contact_container {
        display: block;
        position: relative;
        padding-left: 35px;
        margin-bottom: 12px;
        cursor: pointer;
        font-size: 16px;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

    .contact_container input {
        /* position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0; */
    }

    .contact_checkmark {
        position: absolute;
        top: 0;
        left: 0;
        height: 25px;
        width: 25px;
        background-color: #eee;
    }

    .contact_container:hover input~.contact_checkmark {
        background-color: #ccc;
    }

    .contact_container input:checked~.contact_checkmark {
        background-color: #134779;
    }

    .contact_checkmark:after {
        content: "";
        position: absolute;
        display: none;
    }

    .contact_container input:checked~.contact_checkmark:after {
        display: block;
    }

    .contact_container .contact_checkmark:after {
        left: 9px;
        top: 6px;
        width: 6px;
        height: 11px;
        border: solid white;
        border-width: 0 3px 3px 0;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    .select-items{
        height: 205px;
        overflow-y :scroll;
    }